.reputa-luotxem-vien {
    display: table;
}

.reputa-luotxem-like {
    display: table-cell;
    width: 100px;
}

.reputa-luotxem-share {
    display: table-cell;
    width: 100px;
}

.reputa-luotxem-comment {
    display: table-cell;
    width: 100px;
}

.reputa-luotxem-view {
    display: table-cell;
    width: 100px;
}

.reputa-tin-vien {
    border-top: 1px solid #d2d2d2;
    padding: 5px;
}

.reputa-tin-vien-dau {
    padding: 5px;
}

.reputa-tin-tieude {
    font-weight: bold;
    font-size: 10pt;
}

.reputa-tukhoa {
    background-color: yellow;
}

.reputa-tin-dongngaycapnhat {
    font-style: italic;
    display: table;
    width: 100%;
}

.reputa-tin-ngaycapnhat {
    font-style: italic;
    display: table-cell;
}

.reputa-tin-sacthai {
    color: blue;
    font-size: 10pt;
    display: table-cell;
    text-align: right;
}

.reputa-tin-dongnguon {
    margin-top: 5px;
    display: table;
    width: 100%;
}

.reputa-tin-nguon {
    margin-top: 5px;
    display: table-cell;
    font-style: italic;
}

.reputa-tin-noidungtomtat {
    padding-top: 5px;
}

.reputa-tin-noidungchinh {
    padding-top: 5px;
}

.reputa-dong-tuongtu {
    padding-top: 7px;
    text-align: right;
}

    .reputa-dong-tuongtu a {
        font-style: italic;
    }

.reputa-dong-chucnang {
    display: table-cell;
    text-align:right;padding-bottom:5px;
}

    .reputa-dong-chucnang a {
    color:red;
    background-color: #ddd;
    padding: 5px 10px;
    border-radius: 6px;
    }
